<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'id', version '3.3'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Akses';
$string['advancedsettings'] = 'Lebih lanjut';
$string['bannercontent'] = 'Konten spanduk';
$string['bannercontentdesc'] = 'Masukkan teks konten spanduk';
$string['bannerheading'] = 'Judul spanduk';
$string['bannerheadingdesc'] = 'Masukkan teks judul spanduk';
$string['brandcolor'] = 'Warna merek';
$string['brandcolor_desc'] = 'Warna aksen.';
$string['cachedef_admininfos'] = 'Definisi tembolok info dasbor administrator situs';
$string['choosereadme'] = 'Moove adalah tema modern yang sangat dapat disesuaikan. Tema ini dimaksudkan untuk digunakan secara langsung, atau sebagai tema induk saat membuat tema baru menggunakan Bootstrap 4.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(saat ini)';
$string['discipline_progress'] = 'Kemajuan topik';
$string['diskusage'] = 'Penggunaan diska (moodledata)';
$string['displaymarketingbox'] = 'Tampilan beranda Kotak Marketing';
$string['displaymarketingboxdesc'] = 'Tampilkan atau Sembunyikan Kotak Pemasaran beranda';
$string['facebook'] = 'URL Facebook';
$string['facebookdesc'] = 'Masukkan URL Facebook Anda. (contoh http://www.facebook.com/moodlehq)';
$string['footersettings'] = 'Footer';
$string['frontpagesettings'] = 'Beranda';
$string['generalsettings'] = 'Umum';
$string['getintouchcontent'] = 'Konten Kontak';
$string['getintouchcontentdesc'] = 'Masukkan teks konten Kontak';
$string['headerimg'] = 'Gambar tajuk';
$string['headerimgdesc'] = 'Unggah gambar header tersuai Anda di sini jika Anda ingin menambahkannya ke header.mage berfungsi paling baik jika (Ukuran gambar harus 1500px x 700px)';
$string['linkedin'] = 'URL Linkedin';
$string['linkedindesc'] = 'Masukkan URL Linkedin Anda. (contoh http://www.linkedin.com/moodlehq)';
$string['login'] = 'Sudah memiliki akun?';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Logo ditampilkan di tajuk';
$string['madeby'] = 'Dibuat dengan';
$string['madewitmoodle'] = 'Dengan bangga dibuat dengan';
$string['mail'] = 'Surel';
$string['maildesc'] = 'Masukkan ID surel';
$string['marketing1content'] = 'Konten Pemasaran1';
$string['marketing1contentdesc'] = 'Masukkan teks konten Pemasaran1';
$string['marketing1heading'] = 'Judul Pemasaran1';
$string['marketing1headingdesc'] = 'Masukkan teks judul konten Pemasaran1';
$string['marketing1icon'] = 'Ikon Pemasaran1';
$string['marketing1icondesc'] = 'Unggah Ikon Pemasaran1';
$string['marketing1subheading'] = 'Subjudul Pemasaran1';
$string['marketing1subheadingdesc'] = 'Masukkan Teks Subjudul Pemasaran1';
$string['marketing1url'] = 'URL Pemasaran1';
$string['marketing1urldesc'] = 'Masukkan URL Pemasaran1';
$string['marketing2content'] = 'Konten Pemasaran2';
$string['marketing2contentdesc'] = 'Masukkan teks konten Pemasaran2';
$string['marketing2heading'] = 'Judul Pemasaran2';
$string['marketing2headingdesc'] = 'Masukkan teks judul Pemasaran2';
$string['marketing2icon'] = 'Ikon Pemasaran2';
$string['marketing2icondesc'] = 'Unggah ikon Pemasaran2';
$string['marketing2subheading'] = 'Subjudul Pemasaran2';
$string['marketing2subheadingdesc'] = 'Masukkan teks subjudul Pemasaran2';
$string['marketing2url'] = 'URL Pemasaran2';
$string['marketing2urldesc'] = 'Masukkan URL Pemasaran2';
$string['marketing3content'] = 'Konten Pemasaran3';
$string['marketing3contentdesc'] = 'Masukkan teks konten Pemasaran3';
$string['marketing3heading'] = 'Judul Pemasaran3';
$string['marketing3headingdesc'] = 'Masukkan teks judul Pemasaran3';
$string['marketing3icon'] = 'Ikon Pemasaran3';
$string['marketing3icondesc'] = 'Unggah Ikon Pemasaran3';
$string['marketing3subheading'] = 'Subjudul Pemasaran3';
$string['marketing3subheadingdesc'] = 'Masukkan teks subjudul Pemasaran3';
$string['marketing3url'] = 'URL Pemasaran3';
$string['marketing3urldesc'] = 'Masukkan URL Pemasaran3';
$string['marketing4content'] = 'Konten Pemasaran4';
$string['marketing4contentdesc'] = 'Masukkan teks konten Pemasaran4';
$string['marketing4heading'] = 'Judul Pemasaran4';
$string['marketing4headingdesc'] = 'Masukkan teks judul Pemasaran4';
$string['marketing4icon'] = 'Ikon Pemasaran4';
$string['marketing4icondesc'] = 'Unggah ikon Pemasaran4';
$string['marketing4subheading'] = 'Subjudul Pemasaran4';
$string['marketing4subheadingdesc'] = 'Masukkan teks subjudul Pemasaran4';
$string['marketing4url'] = 'URL Pemasaran4';
$string['marketing4urldesc'] = 'Masukkan URL Pemasaran4';
$string['mobile'] = 'Seluler';
$string['mobiledesc'] = 'Masukkan nomor ponsel';
$string['next_section'] = 'Bagian selanjutnya';
$string['onlineusers'] = 'Pengguna daring (5 menit terakhir)';
$string['platform_access'] = 'Akses ke platform';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Preset tema';
$string['preset_desc'] = 'Pilih preset untuk mengubah tampilan tema secara luas.';
$string['presetfiles'] = 'Berkas preset tema tambahan';
$string['presetfiles_desc'] = 'Berkas preset dapat digunakan untuk mengubah tampilan tema secara dramatis. Lihat <a href="https://docs.moodle.org/dev/Boost_Presets">Meningkatkan preset</a> untuk informasi tentang membuat dan berbagi berkas preset Anda sendiri.';
$string['prev_section'] = 'Bagian sebelumnya';
$string['rawscss'] = 'SCSS mentah';
$string['rawscss_desc'] = 'Gunakan ruas ini untuk memberikan kode SCSS atau CSS yang akan disuntikkan di akhir lembar gaya.';
$string['rawscsspre'] = 'SCSS awal mentah';
$string['rawscsspre_desc'] = 'Di ruas ini Anda dapat memberikan kode SCSS inisialisasi, itu akan disuntikkan sebelum yang lainnya. Sebagian besar waktu Anda akan menggunakan setelan ini untuk mendefinisikan variabel.';
$string['readmore'] = 'Baca selengkapnya';
$string['region-side-pre'] = 'Kanan';
$string['search_forums'] = 'Cari di forum kursus';
$string['search_site'] = 'Cari di situs';
$string['showhideblocks'] = 'Tampilkan/sembunyikan blok';
$string['stayintouch'] = 'Tetap terhubung';
$string['totalcourses'] = 'Jumlah kursus';
$string['totalusers'] = 'Pengguna Aktif / Ditangguhkan';
$string['twitter'] = 'URL Twitter';
$string['twitterdesc'] = 'Masukkan URL Twitter Anda. (contoh http://www.twitter.com/moodlehq)';
$string['website'] = 'Alamat situs web';
$string['websitedesc'] = 'Situs web perusahaan utama';
$string['youtube'] = 'URL Youtube';
$string['youtubedesc'] = 'Masukkan URL Youtube Anda. (contoh https://www.youtube.com/user/moodlehq)';
