<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'id', version '3.3'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aksi';
$string['addtocalendar'] = 'Tambahkan ke kalender';
$string['allmeetings'] = 'Semua rapat';
$string['audio_telephony'] = 'Hanya telepon';
$string['audio_voip'] = 'Hanya suara komputer';
$string['calendardescriptionURL'] = 'URL gabung rapat: {$a}.';
$string['calendardescriptionintro'] = '\\nDeskripsi:\\n{\\$a}';
$string['calendariconalt'] = 'Ikon kalender';
$string['changehost'] = 'Ubah hos';
$string['clickjoin'] = 'Mengklik tombol gabung rapat';
$string['connectionfailed'] = 'Koneksi gagal:';
$string['connectionok'] = 'Koneksi sedang berjalan.';
$string['connectionstatus'] = 'Status koneksi';
$string['defaultsettings'] = 'Setelan bawaan Zoom';
$string['duration'] = 'Durasi (menit)';
$string['endtime'] = 'Waktu berakhir';
$string['err_duration_nonpositive'] = 'Durasi tidak dapat bernilai negatif.';
$string['err_duration_too_long'] = 'Durasi tidak boleh melebihi 150 jam.';
$string['err_invalid_password'] = 'Kode masuk terdapat karakter yang tidak valid';
$string['err_password_required'] = 'Kata sandi dibutuhkan.';
$string['export'] = 'Ekspor';
$string['host'] = 'Hos';
$string['join'] = 'Gabung';
$string['join_meeting'] = 'Bergabung ke pertemuan/rapat';
$string['meeting_invite_show'] = 'Tampilkan undangan pertemuan/rapat';
$string['meeting_not_started'] = 'Belum dimulai';
$string['meeting_started'] = 'Berlangsung';
$string['meeting_time'] = 'Waktu mulai';
$string['off'] = 'Padam';
$string['on'] = 'Menyala';
$string['option_proxyhost'] = 'Gunakan proksi';
$string['option_waiting_room'] = 'Ruang tunggu';
$string['participantdatanotavailable'] = 'Rincian tidak tersedia';
$string['participants'] = 'Peserta';
$string['privacy:metadata:zoom_meeting_participants:join_time'] = 'Waktu dimana peserta bergabung dalam pertemuan/rapat';
$string['privacy:metadata:zoom_meeting_participants:leave_time'] = 'Waktu dimana peserta meninggalkan pertemuan/rapat';
$string['privacy:metadata:zoom_meeting_participants:name'] = 'Nama peserta';
$string['privacy:metadata:zoom_meeting_participants:user_email'] = 'Email peserta';
$string['report'] = 'Laporan';
$string['requirepasscode'] = 'Perlu kode akses rapat';
$string['schedulefor'] = 'Jadwal Pertemuan/rapat untuk';
$string['scheduleforself'] = 'Anda';
$string['search:activity'] = 'Informasi Aktivitas Zoom';
$string['sessions'] = 'Sesi';
$string['start'] = 'Mulai';
$string['start_meeting'] = 'Mulai Pertemuan/rapat';
$string['start_time'] = 'Kapan';
$string['starthostjoins'] = 'Mulai video saat pembaya acara  bergabung';
$string['startpartjoins'] = 'Mulai video ketika peserta bergabung';
$string['starttime'] = 'Waktu mulai';
$string['status'] = 'Status';
$string['title'] = 'Judul';
$string['topic'] = 'Topik';
$string['unavailable'] = 'Anda tidak dapat bergabung pada saat ini.';
$string['updatemeetings'] = 'Mutakhirkan pengaturan pertemuan dari Zoom';
$string['usepersonalmeeting'] = 'Gunakan ID pertemuan pribadi {$a}';
$string['waitingroom'] = 'Ruang tunggu';
$string['webinar'] = 'Webinar';
$string['webinar_already_false'] = '<p> <b> Modul ini sudah disetel sebagai rapat, bukan webinar. Anda tidak dapat mengubah setelan ini setelah membuat rapat. </b> </p>';
$string['webinar_already_true'] = '<p> <b> Modul ini sudah disetel sebagai webinar, bukan rapat. Anda tidak dapat mengubah setelan ini setelah membuat webinar. </b> </p>';
$string['zoom:addinstance'] = 'Tambahkan rapat Zoom baru';
$string['zoom:view'] = 'Lihat Zoom Meeting';
$string['zoomerr'] = 'Sebuah kesalahan terjadi dengan Zoom.';
$string['zoomerr_apikey_missing'] = 'Kunci API Zoom tak ditemukan';
$string['zoomerr_apisecret_missing'] = 'API rahasia Zoom tak ditemukan';
$string['zoomurl'] = 'URL halaman web Zoom';
