<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'id', version '3.3'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Setelan lanjutan';
$string['brandcolor'] = 'Warna merek';
$string['brandcolor_desc'] = 'Warna aksen.';
$string['choosereadme'] = 'Boost adalah tema modern yang sangat dapat disesuaikan. Tema ini dimaksudkan untuk digunakan secara langsung, atau sebagai tema induk saat membuat tema baru menggunakan Bootstrap 4.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(saat ini)';
$string['generalsettings'] = 'Setelan umum';
$string['pluginname'] = 'Boost';
$string['preset'] = 'Preset tema';
$string['preset_desc'] = 'Pilih preset untuk mengubah tampilan tema secara luas.';
$string['presetfiles'] = 'Berkas preset tema tambahan';
$string['privacy:drawernavclosed'] = 'Preferensi saat ini untuk panel samping navigasi ditutup.';
$string['privacy:drawernavopen'] = 'Preferensi saat ini untuk panel samping navigasi terbuka.';
$string['privacy:metadata'] = 'Tema Boost tidak menyimpan data pribadi apa pun tentang pengguna mana pun.';
$string['privacy:metadata:preference:draweropennav'] = 'Preferensi pengguna untuk menyembunyikan atau menampilkan navigasi menu laci.';
$string['rawscss'] = 'SCSS mentah';
$string['rawscss_desc'] = 'Gunakan bidang ini untuk memberikan kode SCSS atau CSS yang akan disuntikkan di akhir lembar gaya.';
$string['rawscsspre'] = 'SCSS mentah awal';
$string['rawscsspre_desc'] = 'Di ruas ini Anda dapat memberikan kode SCSS inisialisasi, itu akan disuntikkan sebelum yang lainnya. Sebagian besar waktu Anda akan menggunakan setelan ini untuk mendefinisikan variabel.';
$string['region-side-pre'] = 'Kanan';
